/* 搜索框 */
.search-logo{
    height: 0.6rem
}
.logo{
    width: 1rem;
    height: 0.7rem;
}
.logo img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.search{
    width: 5.8rem;
    height: 0.6rem;
    background: #f4f5f7;
    border-radius: 0.5rem;
}
.search #keyword{
    outline: none;
    border: none;
    width: 80%;
    border-radius: 0.4rem;
    background: #f4f5f7;
    text-indent: 0.3rem;
}
.search #keyword::-webkit-input-placeholder{
    color:#999999;
}
.search .search-btn {
    display: inline-block;
    width: 0.3rem;
    height: 0.3rem;
    background: url(/images/wap/search.png)no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-top: 0.12rem;
    margin-right: 0.2rem;
}
/* 导航 */
.headnav{
    width: 100%;
    /*overflow: auto;*/
}
.navlist{
    /*width: 10rem;*/
    /*height: 0.6rem;*/
    /*font-size: 0.3rem;*/
    width: 10rem;
    height: 0.6rem;
    font-size: 0.3rem;
    width: 100%;
    overflow-x: auto;
    display: flex;
    justify-content: flex-start;
}
.headnav .navlist::-webkit-scrollbar{
    display: none;
}
.navlist .navli{
    padding: 0 0.2rem;
    /* height: 1.45rem; */
    /* line-height: 1.45rem; */
    /* font-size: .75rem; */
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #434343;
    text-align: center;
    white-space: nowrap;
}
.navlist .navli a.active{
    color: #009aff;
}
.navlist .navli .nav_tit .group{
    display: inline-block;
    width: 0.3rem;
    height: 0.3rem;
    background: url(/images/wap/down.png) no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
}

.footer{
	margin-top: 0.3rem;
	width: 100%;
	height: 1rem;
	background: #434242;
	font-size: 0.28rem;
	font-weight: 400;
}

.footer ul li a{
	line-height: 1rem;
	color: #fff;
}

/*二级导航*/
.tab2 {
    width: 100%;
    /*height: 0.6rem;*/
    display: none;
    /*padding: 0.26rem 0;*/
}

.tab2 .navDiv {
    width: 100%;
    height: 0.6rem;
    overflow-x: auto;
    /*padding: 0 0.5rem;*/
    display: flex;
    justify-content: flex-start;
}
.tab2 .navDiv::-webkit-scrollbar{
    display: none;
}

.tab2 .navDiv li {
    padding: 0 .2rem;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: .3rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #434343;
    /*text-align: center;*/
    white-space: nowrap;
}

.tab2 .navDiv li p {
    width: 100%;
    height: 100%;
    /*padding: 0 .4rem;*/
}

.tab2 .navDiv li a {
    color: black;
    font-size: 0.3rem;
}
.tab2 .navDiv li a {
    width: 98%;
    color: #1D1D1D;
    text-decoration: none;
    background: url(/images/pcnew/zfx.png) no-repeat left center;
    background-size: 0.1rem 0.1rem;
    background-position: 0.05rem 0.15rem;
    padding-left: 0.3rem;
}
.tab2 .navDiv li a.active {
    color: #009aff;
}

